-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--io0a7i_add_2023_10_31`
--

DROP TABLE IF EXISTS `whois_record_xn--io0a7i_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--io0a7i_add_2023_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2023_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--io0a7i_add_2023_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--io0a7i_add_2023_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--io0a7i_add_2023_10_31`
--

LOCK TABLES `whois_record_xn--io0a7i_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--io0a7i_add_2023_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--0trr82buu4a.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 19:06:07','2023-10-31 19:06:07',1145,'Xin Net Technology Corporation',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--11-1h6cl01aywx.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 19:06:10','2023-10-31 19:06:10',1146,'Beijing Guoxu Network Technology Co., Ltd.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--3wtt5f6tf052d.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 19:06:12','2023-10-31 19:06:12',1147,'Xiamen ChinaSource Internet Service Co., Ltd',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--8mr417bi7hfx4b.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 19:06:15','2023-10-31 19:06:15',1148,'Xin Net Technology Corporation',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--kprp5ugma62vkwi9qoqohi14d.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 19:06:22','2023-10-31 19:06:22',1149,'Xin Net Technology Corporation',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--xwr61f968aqwl.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 19:06:24','2023-10-31 19:06:24',1150,'Beijing Guoxu Network Technology Co., Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--io0a7i_add_2023_10_31`
--

DROP TABLE IF EXISTS `registry_data_xn--io0a7i_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--io0a7i_add_2023_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--io0a7i_add_2023_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1151 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--io0a7i_add_2023_10_31`
--

LOCK TABLES `registry_data_xn--io0a7i_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--io0a7i_add_2023_10_31` VALUES (1145,'2023-10-30T12:56:25Z','2023-10-30T15:00:00Z','2024-10-30T12:56:25Z',3430,3431,NULL,3432,NULL,'xn--0trr82buu4a.xn--io0a7i','dns-ch.xinnet.com\ndns-ch2.xinnet.com\n','ok','Domain Name: xn--0trr82buu4a.xn--io0a7i\nInternationalized Domain Name: 晟道和.网络\nRegistry Domain ID: 835086-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2023-10-30T15:00:00Z\nCreation Date: 2023-10-30T12:56:25Z\nRegistry Expiry Date: 2024-10-30T12:56:25Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 河南省素问健康科技有限公司\nRegistrant State/Province: 河南省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T19:06:32Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--0trr82buu4a.xn--io0a7i\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2023-10-30T15:00:00Z\nCreation Date: 2023-10-30T12:56:25Z\nRegistry Expiry Date: 2024-10-30T12:56:25Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 河南省素问健康科技有限公司\nRegistrant State/Province: 河南省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\n','','2023-10-31 19:06:07','2023-10-31 19:06:07','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1146,'2023-10-30T04:32:34Z','2023-10-30T14:06:46Z','2033-10-30T04:32:34Z',3433,3434,NULL,3435,NULL,'xn--11-1h6cl01aywx.xn--io0a7i','ns1.gxkjdns.com\nns2.gxkjdns.com\n','clientDeleteProhibited clientTransferProhibited','Domain Name: xn--11-1h6cl01aywx.xn--io0a7i\nInternationalized Domain Name: 淘宝双11.网络\nRegistry Domain ID: 835081-CNNIC\nRegistrar WHOIS Server: whois.guoxuwang.cn\nRegistrar URL: http://whois.guoxuwang.cn\nUpdated Date: 2023-10-30T14:06:46Z\nCreation Date: 2023-10-30T04:32:34Z\nRegistry Expiry Date: 2033-10-30T04:32:34Z\nSponsoring Registrar: Beijing Guoxu Network Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1494\nRegistrar Abuse Contact Email: abuse@xdns.cn\nRegistrar Abuse Contact Phone: +86.01051192213\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 张德东\nRegistrant State/Province: 内蒙古\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.gxkjdns.com\nName Server: ns2.gxkjdns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T19:06:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--11-1h6cl01aywx.xn--io0a7i\nRegistrar WHOIS Server: whois.guoxuwang.cn\nRegistrar URL: http://whois.guoxuwang.cn\nUpdated Date: 2023-10-30T14:06:46Z\nCreation Date: 2023-10-30T04:32:34Z\nRegistry Expiry Date: 2033-10-30T04:32:34Z\nSponsoring Registrar: Beijing Guoxu Network Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1494\nRegistrar Abuse Contact Email: abuse@xdns.cn\nRegistrar Abuse Contact Phone: +86.01051192213\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 张德东\nRegistrant State/Province: 内蒙古\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.gxkjdns.com\nName Server: ns2.gxkjdns.com\n','','2023-10-31 19:06:10','2023-10-31 19:06:10','Beijing Guoxu Network Technology Co., Ltd.','whois.guoxuwang.cn',NULL,0),(1147,'2023-10-30T13:45:47Z','2023-10-30T16:55:17Z','2024-10-30T13:45:47Z',3436,3437,NULL,3438,NULL,'xn--3wtt5f6tf052d.xn--io0a7i','ns2.cnolnic.net\nns1.cnolnic.net\n','clientTransferProhibited','Domain Name: xn--3wtt5f6tf052d.xn--io0a7i\nInternationalized Domain Name: 机床门户.网络\nRegistry Domain ID: 835088-CNNIC\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2023-10-30T16:55:17Z\nCreation Date: 2023-10-30T13:45:47Z\nRegistry Expiry Date: 2024-10-30T13:45:47Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 陈镇发\nRegistrant State/Province: 河南\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.net\nName Server: ns1.cnolnic.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T19:06:42Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--3wtt5f6tf052d.xn--io0a7i\nRegistrar WHOIS Server: 59.151.23.105\nRegistrar URL: http://whois.zzy.cn\nUpdated Date: 2023-10-30T16:55:17Z\nCreation Date: 2023-10-30T13:45:47Z\nRegistry Expiry Date: 2024-10-30T13:45:47Z\nSponsoring Registrar: Xiamen ChinaSource Internet Service Co., Ltd\nSponsoring Registrar IANA ID: 1366\nRegistrar Abuse Contact Email: kf@zzy.cn\nRegistrar Abuse Contact Phone: +86.5922958888\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 陈镇发\nRegistrant State/Province: 河南\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.cnolnic.net\nName Server: ns1.cnolnic.net\n','','2023-10-31 19:06:12','2023-10-31 19:06:12','Xiamen ChinaSource Internet Service Co., Ltd','59.151.23.105',NULL,0),(1148,'2023-10-31T01:12:37Z','2023-10-31T03:00:00Z','2033-10-31T01:12:37Z',3439,3440,NULL,3441,NULL,'xn--8mr417bi7hfx4b.xn--io0a7i','dns-ch.xinnet.com\ndns-ch2.xinnet.com\n','ok','Domain Name: xn--8mr417bi7hfx4b.xn--io0a7i\nInternationalized Domain Name: 高原牧村.网络\nRegistry Domain ID: 835089-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2023-10-31T03:00:00Z\nCreation Date: 2023-10-31T01:12:37Z\nRegistry Expiry Date: 2033-10-31T01:12:37Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 李昌\nRegistrant State/Province: 河南省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T19:06:44Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--8mr417bi7hfx4b.xn--io0a7i\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2023-10-31T03:00:00Z\nCreation Date: 2023-10-31T01:12:37Z\nRegistry Expiry Date: 2033-10-31T01:12:37Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 李昌\nRegistrant State/Province: 河南省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\n','','2023-10-31 19:06:15','2023-10-31 19:06:15','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1149,'2023-10-27T09:52:20Z','2023-10-30T01:59:13Z','2033-10-27T09:52:20Z',3442,3443,NULL,3444,NULL,'xn--kprp5ugma62vkwi9qoqohi14d.xn--io0a7i','dns-ch.xinnet.com\ndns-ch2.xinnet.com\n','ok','Domain Name: xn--kprp5ugma62vkwi9qoqohi14d.xn--io0a7i\nInternationalized Domain Name: 新疆防水工程平台.网络\nRegistry Domain ID: 835049-CNNIC\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2023-10-30T01:59:13Z\nCreation Date: 2023-10-27T09:52:20Z\nRegistry Expiry Date: 2033-10-27T09:52:20Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 西安北龙中网信息科技有限公司\nRegistrant State/Province: 陕西省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T19:06:49Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--kprp5ugma62vkwi9qoqohi14d.xn--io0a7i\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://whois.xinnet.com\nUpdated Date: 2023-10-30T01:59:13Z\nCreation Date: 2023-10-27T09:52:20Z\nRegistry Expiry Date: 2033-10-27T09:52:20Z\nSponsoring Registrar: Xin Net Technology Corporation\nSponsoring Registrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.01087128064\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 西安北龙中网信息科技有限公司\nRegistrant State/Province: 陕西省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns-ch.xinnet.com\nName Server: dns-ch2.xinnet.com\n','','2023-10-31 19:06:22','2023-10-31 19:06:22','Xin Net Technology Corporation','whois.paycenter.com.cn',NULL,0),(1150,'2023-10-30T02:07:05Z','2023-10-30T02:12:00Z','2033-10-30T02:07:05Z',3445,3446,NULL,3447,NULL,'xn--xwr61f968aqwl.xn--io0a7i','ns1.gxkjdns.com\nns2.gxkjdns.com\n','clientDeleteProhibited clientTransferProhibited','Domain Name: xn--xwr61f968aqwl.xn--io0a7i\nInternationalized Domain Name: 琪哲塑胶.网络\nRegistry Domain ID: 835078-CNNIC\nRegistrar WHOIS Server: whois.guoxuwang.cn\nRegistrar URL: http://whois.guoxuwang.cn\nUpdated Date: 2023-10-30T02:12:00Z\nCreation Date: 2023-10-30T02:07:05Z\nRegistry Expiry Date: 2033-10-30T02:07:05Z\nSponsoring Registrar: Beijing Guoxu Network Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1494\nRegistrar Abuse Contact Email: abuse@xdns.cn\nRegistrar Abuse Contact Phone: +86.01051192213\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 辽阳琪哲塑胶科技有限公司\nRegistrant State/Province: 辽宁省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.gxkjdns.com\nName Server: ns2.gxkjdns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T19:06:54Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3579,'','Domain Name: xn--xwr61f968aqwl.xn--io0a7i\nRegistrar WHOIS Server: whois.guoxuwang.cn\nRegistrar URL: http://whois.guoxuwang.cn\nUpdated Date: 2023-10-30T02:12:00Z\nCreation Date: 2023-10-30T02:07:05Z\nRegistry Expiry Date: 2033-10-30T02:07:05Z\nSponsoring Registrar: Beijing Guoxu Network Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1494\nRegistrar Abuse Contact Email: abuse@xdns.cn\nRegistrar Abuse Contact Phone: +86.01051192213\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: 辽阳琪哲塑胶科技有限公司\nRegistrant State/Province: 辽宁省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.gxkjdns.com\nName Server: ns2.gxkjdns.com\n','','2023-10-31 19:06:24','2023-10-31 19:06:24','Beijing Guoxu Network Technology Co., Ltd.','whois.guoxuwang.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--io0a7i_add_2023_10_31`
--

DROP TABLE IF EXISTS `contact_xn--io0a7i_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--io0a7i_add_2023_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3448 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--io0a7i_add_2023_10_31`
--

LOCK TABLES `contact_xn--io0a7i_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--io0a7i_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `contact_xn--io0a7i_add_2023_10_31` VALUES (3430,NULL,'河南省素问健康科技有限公司',NULL,NULL,NULL,NULL,NULL,'河南省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 河南省素问健康科技有限公司\nRegistrant State/Province: 河南省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'张德东',NULL,NULL,NULL,NULL,NULL,'内蒙古',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 张德东\nRegistrant State/Province: 内蒙古\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'陈镇发',NULL,NULL,NULL,NULL,NULL,'河南',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 陈镇发\nRegistrant State/Province: 河南\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'李昌',NULL,NULL,NULL,NULL,NULL,'河南省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 李昌\nRegistrant State/Province: 河南省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'西安北龙中网信息科技有限公司',NULL,NULL,NULL,NULL,NULL,'陕西省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 西安北龙中网信息科技有限公司\nRegistrant State/Province: 陕西省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,NULL,'辽阳琪哲塑胶科技有限公司',NULL,NULL,NULL,NULL,NULL,'辽宁省',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: 辽阳琪哲塑胶科技有限公司\nRegistrant State/Province: 辽宁省\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3446,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3447,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--io0a7i_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-10-31 21:11:57
