-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ooo_add_2023_10_31`
--

DROP TABLE IF EXISTS `whois_record_ooo_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ooo_add_2023_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ooo_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ooo_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ooo_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ooo_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ooo_add_2023_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ooo_add_2023_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_ooo_add_2023_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ooo_add_2023_10_31`
--

LOCK TABLES `whois_record_ooo_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ooo_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_ooo_add_2023_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'advanta.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 17:23:37','2023-10-31 17:23:37',1145,'Regional Network Information Center, JSC dba RU-CENTER',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cryptostake.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 17:23:50','2023-10-31 17:23:50',1146,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'shopify.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-10-31 17:23:51','2023-10-31 17:23:51',1147,'PDR Ltd. d/b/a PublicDomainRegistry.com',0);
/*!40000 ALTER TABLE `whois_record_ooo_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ooo_add_2023_10_31`
--

DROP TABLE IF EXISTS `registry_data_ooo_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ooo_add_2023_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ooo_add_2023_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ooo_add_2023_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ooo_add_2023_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ooo_add_2023_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ooo_add_2023_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ooo_add_2023_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ooo_add_2023_10_31`
--

LOCK TABLES `registry_data_ooo_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ooo_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_ooo_add_2023_10_31` VALUES (1145,'2023-10-30T12:47:19.0Z','2023-10-30T12:48:30.0Z','2024-10-30T23:59:59.0Z',3430,3431,3432,3433,NULL,'advanta.ooo','NS1.TILDADNS.COM\nNS2.TILDADNS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: ADVANTA.OOO\nRegistry Domain ID: D406641372-CNIC\nRegistrar WHOIS Server: whois.nic.ru\nRegistrar URL: http://www.nic.ru/en/\nUpdated Date: 2023-10-30T12:48:30.0Z\nCreation Date: 2023-10-30T12:47:19.0Z\nRegistry Expiry Date: 2024-10-30T23:59:59.0Z\nRegistrar: Regional Network Information Center, JSC dba RU-CENTER\nRegistrar IANA ID: 463\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy protection service - whoisproxy.ru\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.TILDADNS.COM\nName Server: NS2.TILDADNS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: tld-adm@nic.ru\nRegistrar Abuse Contact Phone: +7.4950091333\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T17:23:58.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ADVANTA.OOO\nRegistrar WHOIS Server: whois.nic.ru\nRegistrar URL: http://www.nic.ru/en/\nUpdated Date: 2023-10-30T12:48:30.0Z\nCreation Date: 2023-10-30T12:47:19.0Z\nRegistry Expiry Date: 2024-10-30T23:59:59.0Z\nRegistrar: Regional Network Information Center, JSC dba RU-CENTER\nRegistrar IANA ID: 463\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy protection service - whoisproxy.ru\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.TILDADNS.COM\nName Server: NS2.TILDADNS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: tld-adm@nic.ru\nRegistrar Abuse Contact Phone: +7.4950091333\n','','2023-10-31 17:23:37','2023-10-31 17:23:37','Regional Network Information Center, JSC dba RU-CENTER','whois.nic.ru',NULL,0),(1146,'2022-10-20T13:05:07.0Z','2023-10-30T16:12:11.0Z','2024-10-20T23:59:59.0Z',3434,3435,3436,3437,NULL,'cryptostake.ooo','PID1.SRV53.NET\nPID2.SRV53.ORG\n','clientTransferProhibited autoRenewPeriod','Domain Name: CRYPTOSTAKE.OOO\nRegistry Domain ID: D329171596-CNIC\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2023-10-30T16:12:11.0Z\nCreation Date: 2022-10-20T13:05:07.0Z\nRegistry Expiry Date: 2024-10-20T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Internet Invest, Ltd. dba Imena.ua\nRegistrant State/Province: Kyiv\nRegistrant Country: UA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: PID1.SRV53.NET\nName Server: PID2.SRV53.ORG\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T17:24:10.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: CRYPTOSTAKE.OOO\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2023-10-30T16:12:11.0Z\nCreation Date: 2022-10-20T13:05:07.0Z\nRegistry Expiry Date: 2024-10-20T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Internet Invest, Ltd. dba Imena.ua\nRegistrant State/Province: Kyiv\nRegistrant Country: UA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: PID1.SRV53.NET\nName Server: PID2.SRV53.ORG\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\n','','2023-10-31 17:23:50','2023-10-31 17:23:50','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.PublicDomainRegistry.com',NULL,0),(1147,'2023-10-30T20:46:38.0Z',NULL,'2024-10-30T23:59:59.0Z',3438,3439,3440,3441,NULL,'shopify.ooo','NS2.WHOIS.COM\nNS4.WHOIS.COM\nNS3.WHOIS.COM\nNS1.WHOIS.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: SHOPIFY.OOO\nRegistry Domain ID: D406719318-CNIC\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nCreation Date: 2023-10-30T20:46:38.0Z\nRegistry Expiry Date: 2024-10-30T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: N/A\nRegistrant State/Province: Washington\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.WHOIS.COM\nName Server: NS4.WHOIS.COM\nName Server: NS3.WHOIS.COM\nName Server: NS1.WHOIS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-10-31T17:24:21.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4059,'','Domain Name: SHOPIFY.OOO\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nCreation Date: 2023-10-30T20:46:38.0Z\nRegistry Expiry Date: 2024-10-30T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: N/A\nRegistrant State/Province: Washington\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.WHOIS.COM\nName Server: NS4.WHOIS.COM\nName Server: NS3.WHOIS.COM\nName Server: NS1.WHOIS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\n','','2023-10-31 17:23:51','2023-10-31 17:23:51','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.PublicDomainRegistry.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ooo_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ooo_add_2023_10_31`
--

DROP TABLE IF EXISTS `contact_ooo_add_2023_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ooo_add_2023_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ooo_add_2023_10_31`
--

LOCK TABLES `contact_ooo_add_2023_10_31` WRITE;
/*!40000 ALTER TABLE `contact_ooo_add_2023_10_31` DISABLE KEYS */;
INSERT INTO `contact_ooo_add_2023_10_31` VALUES (3430,NULL,'Privacy protection service - whoisproxy.ru',NULL,NULL,NULL,NULL,NULL,'Moscow',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy protection service - whoisproxy.ru\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,NULL,'Internet Invest, Ltd. dba Imena.ua',NULL,NULL,NULL,NULL,NULL,'Kyiv',NULL,'UKRAINE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Internet Invest, Ltd. dba Imena.ua\nRegistrant State/Province: Kyiv\nRegistrant Country: UA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UKRAINE',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UKRAINE',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UKRAINE',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,NULL,'N/A',NULL,NULL,NULL,NULL,NULL,'Washington',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: N/A\nRegistrant State/Province: Washington\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ooo_add_2023_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-10-31 20:56:21
